<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="ip_opt" guiName="IP Address">
  <option guiName="Src. IP:" command="--source" />
  <option guiName="Dst. IP:" command="--destination" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
